<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4eac08f4e3f30eb0bd9f927cc3a2a988">
  <dict>
    <!--2018-07-02 18:02:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2018-07-02 15:31:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
